
/*=========== Global reset ======================*/
/* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */
html, body, div, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, th, td { margin:0; padding:0 }
table { border-collapse: collapse; border-spacing:0 }
fieldset, img { border:0 }
caption, th { text-align: left }
h1, h2, h3, h4, h5, h6 { font-size:100% }
q:before, q:after { content:''}
a { text-decoration: none }

/* The below restores some sensible defaults */
table, p {
margin: 0 0 1.6em 0;
padding: 0;
}
ul, dl, ol {
margin: 0 0 1.6em 2.8em;
padding: 0;
}
strong { font-weight: bold }
em { font-style: italic }
a img { border: none } /* Gets rid of IE's blue borders */
/*=========== END: Global reset ======================*/


html {
font-family: arial, helvetica, sans-serif;
font-size: 0.8em;
color: #333;
}

body {
background: #fff;
margin: 0;
color: #036;
}

#stage {
background: #039;
margin: 0 auto;
width: 920px;
}

#stage_inner {
padding: 20px;
text-align: left;
}

#content {
background: #4fb3cf;
height: 300px;
margin: 0 0 20px 0;
position: relative;
}

#content_inner {
padding: 10px 20px;
}

ul#nav_arrows {
left: 0;
top: 0;

list-style: none;
margin: 0;
padding: 0;
}

ul#nav_arrows li {
list-style: none;
margin: 0;
padding: 0;
}

ul#nav_arrows a {
display: block;
width: 50px;
height: 50px;
position: absolute;
left: 0;
top: 40%;
text-indent: -9999px;
z-index: 9;
}

ul#nav_arrows li.prev a {
background: url(../../images/arrow-prev.png) no-repeat center 0;
left: 10px;
}

ul#nav_arrows li.next a {
background: url(../../images/arrow-next.png) no-repeat center 0;
left: 820px;
}

ul#nav_arrows a:hover {
background-position: center -60px !important;
}

#content-row {
	margin-top: 36px;
}

#wrapper {
	position: relative;
}

#timeline_nav_wrapper {
	position: absolute;
	top: 135px;
	left: -19px;
}

ul#timeline_nav li {
	border-left: 1px solid #000;
	list-style: none;
	display: inline;
	float: left;
}

ul#timeline_nav li.first_nav {
	border-left: none;
}

ul#timeline_nav li a {
	display: block;
	text-decoration: none;
	padding: 1px 10px;
	font-weight: bold;
}

ul#timeline_nav li a:hover {
	text-decoration: underline;
}
